CVE-2006-3636

Impact:
Moderate
Public Date:
2006-09-04
Bugzilla:
1618152: CVE-2006-3636 security flaw

The MITRE CVE dictionary describes this issue as:

Multiple cross-site scripting (XSS) vulnerabilities in Mailman before 2.1.9rc1 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Find out more about CVE-2006-3636 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 4 (mailman) RHSA-2006:0600 2006-09-06
Red Hat Enterprise Linux 3 (mailman) RHSA-2006:0600 2006-09-06

Acknowledgements

Red Hat would like to thank Barry Warsaw for disclosing these vulnerabilities.
Last Modified

CVE description copyright © 2017, The MITRE Corporation